version: 4.5.28
files:
  - url: Xentral Spooler-x64.zip
    sha512: IQ6Ads85uaMJzhQR1l6OniS0zwcBJehsw3+vByijnrJ+yqDOiob47bFVrgCbjttz9hlcA7XPTckqFx9MgO/Pdg==
    size: 132866272
  - url: Xentral Spooler-arm64.zip
    sha512: fgzq83ZnJzfspYQrlJz/nB4AUTWCGwUlfyX5avMQRp7yaBGaxAB10mluCQxOOC41/8OlfZr2II/8UkWuc39tcg==
    size: 126440008
  - url: Xentral Spooler-x64.dmg
    sha512: wysPvxxCs1ajQq3/6TiuvyALfpVJNAOF/3WtQ8bcgnkEqrND0NBLcaEoJ6wKH1QDAqjX7NStivIv/XLhKZyDAQ==
    size: 137817592
  - url: Xentral Spooler-arm64.dmg
    sha512: PqLIkXIlgwgrKieht30OSUXNU6m1J+ZUuagei5aekdkLvu7mpJwv8sTQvMIOGa8ltn7e0NBRFwRyiTMTqQb4sQ==
    size: 131388029
path: Xentral Spooler-x64.zip
sha512: IQ6Ads85uaMJzhQR1l6OniS0zwcBJehsw3+vByijnrJ+yqDOiob47bFVrgCbjttz9hlcA7XPTckqFx9MgO/Pdg==
releaseDate: '2026-01-21T10:22:25.715Z'
